<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HomeWork2</title>
    <link
            rel="stylesheet"
            href="https://use.fontawesome.com/releases/v5.6.3/css/all.css"
            integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/"
            crossorigin="anonymous"
    />
    <link rel="stylesheet" href="css.reset/reset.css">
    <link rel="stylesheet" href="css.styles/style.css">

</head>
<body>

<div class="page-background">
    <header class="header">
        <div class="header-container container">
            <a href="#" class="logo">JOURNEY</a>
            <div class="navbar-right">
                <div class="navbar-icons">
                    <a href="#" class="navbar-icon-item"><i class="fas fa-calendar-alt"></i></a>
                    <a href="#" class="navbar-icon-item"><i class="far fa-comments"></i></a>
                    <a href="#" class="navbar-icon-item"><i class="far fa-compass"></i></a>
                </div>
                <div class="sign">
                    <p  class="links">Welcome, <a class="navbar-log">Log In </a> or <a class="navbar-log">
                        Sign Up </a></p>
                </div>

            </div>
        </div>
    </header>
    <div class="register-window-container">
        <div class="register-window">
            <div class="register-window-top">
                <h3 class="register-window-top-header">Sign UP</h3>
                <a href="#" class="register-window-top-log-in-btn">Log In</a>
            </div>
            <div class="social-buttons">
                <button class="social-buttons-item">
                     <i class="fab fa-facebook-f social-button-logo"></i>
                    <p class="social-button-text">Facebook</p>
                </button>
                <button class="social-buttons-item g-color">
                     <i class="fab fa-google-plus-g social-button-logo g-pseudo"></i>
                    <p class="social-button-text">Google</p>
                </button>
            </div>
            <span class="separator">or</span>
            <form action="" class="register-form">
                <input type="text" class="register-form-input" placeholder="First Name">
                <input type="text" class="register-form-input" placeholder="Last Name">
                <input type="text" class="register-form-input" placeholder="Email">
                <input type="password" class="register-form-input" placeholder="Choose Password">
                <input type="password" class="register-form-input" placeholder="Confirm Password">
                <label for="terms"><input id="terms" type="checkbox">
                    Agree our <a class="term-conditions">Terms & Conditions</a>
                </label>
                <input type="submit" class="submit-button" value="Create Account">

            </form>
        </div>
    </div>

</div>
</body>
</html>